[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: PHP4 & Apache 1.3.12

On Sat, 2 Dec 2000, Wichert Akkerman wrote:

> 2.2r1 most definitely does not upgrade apache to 1.3.12

I know it shouldn't, and I really want to believe you, Wichert; but how
come that by doing no more than an apt-get update followed by an apt-get
upgrade every night I now get:

   root@startext:~# apache -v
   Server version: Apache/1.3.12 (Unix) Debian/GNU
   Server built:   Nov 17 2000 02:36:10

Copy of my sources.list follows:

   deb http://www.uk.debian.org/debian stable main contrib non-free
   non-US/main non-US/contrib non-US/non-free
   deb http://security.debian.org/ stable/updates main contrib non-free
   #deb http://kde.tdyc.com/debian potato kde2 contrib
   #deb http://ftp1.us.debian.org/debian dists/proposed-updates

Any solutions as to what I should do to get PHP4 up and running with my
current Apache?

Martin Wheeler       -        StarTEXT - Glastonbury - BA6 9PH - England
[1] mwheeler@startext.co.uk                   http://www.startext.co.uk/

Reply to: